alignment-max(1)

NAME

alignment-max - Construct a posterior decoding alignment to summarize an alignment sample.

SYNOPSIS

alignment-max [OPTIONS] < alignments-file

DESCRIPTION

Construct a posterior decoding alignment to summarize an alignment sample.

ALLOWED OPTIONS:

-h, --help
    Produce help message

--alphabet arg
    Specify the alphabet: DNA, RNA, Amino-Acids, Amino-Acids+stop, Triplets, Codons, or Codons+stop.

-s arg (=0), --skip arg (=0)
    Number of alignment samples to skip

-m arg (=1000), --max-alignments arg (=1000)
    Maximum number of alignments to analyze

--analysis arg (=wsum)
    sum, wsum, wsum2, multiply

-o arg (=-), --out arg (=-)
    Output file (defaults to stdout)

-p arg, --out-probabilities arg
    Output file for column probabilities, if specified

-V, --verbose
    Output more log messages on stderr.

REPORTING BUGS:

BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.